/* --------------------------------------------- */
/* --- MINI-NAV --- */
#mininav-container{
	min-height:60px; 
	width:203px; 
	padding: 0px;
	margin-bottom:15px;
	overflow: hidden;
	text-align:left;
}
.showhide{
}
/* ------------------------------- */
/* Sub Nav Heading - default image category pull*/
.sub-nav-heading {
	margin-left:5px;
}


/* ------------------------------- */
/* MAIN - Main Category  - NAVIGATION HEADING*/

h2.catname {
	font-family:"PF DinText Pro Light", Arial, Helvetica, sans-serif;
	color: #9b9992;
	line-height: 0.5cm;
	font-weight: normal;
	font-size:26px;
	margin:15px 0;
	padding:0;	
}

.mininav-catname-div {
	padding-top:0px;
	background-image:url(../images/nav/main_cat.gif);
	background-repeat:no-repeat;
	background-position: left top;
}
.mininav-catname {
	display:block;
	padding: 12px 0px 0px 6px;
	text-align:left;
}
.mininav-catname:link, .mininav-catname:visited, .mininav-catname:active, .mininav-catname:hover{
	font-family:Arial, Helvetica, sans-serif;
	color: #9b9992;
	font-weight: normal;
	font-size: 26px;
	text-decoration: none;
	/*text-transform:uppercase;*/
}
.mininav-catname:hover{

}
/* ------------------------------- */

/* ----------------------------------------------- */

.mininav-page-cont{
	overflow: hidden;
}

/*-- main pages -- 1ST LEVEL LINKS -- */
a.mininav-page{
	display:block;
	padding: 9px 10px 9px 10px;
	margin-bottom:0px;
	text-align:left;
}
a.mininav-page:link, a.mininav-page:visited, a.mininav-page:active{
	font-family:Arial, Helvetica, sans-serif;
	/*background:#ffffff url("../images/nav/sub_nav_arrow.gif") no-repeat 243px 12px;*/
	background:#f0ede4;
	font-size: 12px;
	color: #79776f;
	font-weight:bold;
	text-decoration: none;
}
a.mininav-page:hover {
	color:#79776f;
	background:#f7f5f0 url("../images/nav/sub_nav_arrow_hover.gif") no-repeat 243px 12px;
}
/* --- Main Categories  ---- */
/* 2nd level */
.mininav-pagename-div-2{
	overflow:hidden;
	display: block;
}
.mininav-pagename-2 {
	padding: 9px 10px 9px 25px;
	display:block;
}
.mininav-pagename-2:link, .mininav-pagename-2:visited, .mininav-pagename-2:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #231f20;
	font-weight: bold;
	text-decoration: none;
	background:#ffffff url("../images/nav/sub_nav_arrow.gif") no-repeat top left;
}
.mininav-pagename-2:hover{
	color:#ffffff;
	background:#231f20 url("../images/nav/sub_nav_arrow_hover.gif") no-repeat top left;

}
/* ------------------------------- */
/* 3rd level */
.mininav-pagename-div-3{
	overflow:hidden;
	display: block;
}
.mininav-pagename-3 {
	padding: 7px 3px 7px 11px;
	display:block;
}

.mininav-pagename-3:link, .mininav-pagename-3:visited, .mininav-pagename-3:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	font-weight: bold;
	text-decoration: none;
	background:#e9e9e9 url("../images/nav/subnav_divider.gif") no-repeat left bottom;
}
.mininav-pagename-3:hover{
	background: #353132 url("../images/nav/subnav_divider.gif") no-repeat left bottom;
	color:#f3c828
}
/* ------------------------------- */
/* 4th level */
.mininav-pagename-div-4{
	overflow:hidden;
	display: block;
}
.mininav-pagename-4 {
	padding: 6px 3px 6px 12px;
	display:block;
}

.mininav-pagename-4:link, .mininav-pagename-4:visited, .mininav-pagename-4:active{
	font-family: Tahoma,Helvetica,Arial,Verdana;
	font-size: 11px;
	color: #082386;
	font-weight: normal;
	text-decoration: none;
	border-bottom: solid 1px transparent;
}
.mininav-pagename-4:hover{
	background-image:url(../images/nav/mininav-cat-first-hover.jpg);
	background-repeat:no-repeat;
	background-position: left bottom;
	color: #2a4524;
}
/* ------------------------------- */
/* 5th level */
.mininav-pagename-div-5{
	overflow:hidden;
	display: block;
}
.mininav-pagename-5 {
	padding: 6px 3px 6px 12px;
	display:block;
}

.mininav-pagename-5:link, .mininav-pagename-5:visited, .mininav-pagename-5:active{
	font-family: Tahoma,Helvetica,Arial,Verdana;
	font-size: 11px;
	color: #082386;
	font-weight: normal;
	text-decoration: none;
	border-bottom: solid 1px transparent;
}
.mininav-pagename-5:hover{
	background-image:url(../images/nav/mininav-cat-first-hover.jpg);
	background-repeat:no-repeat;
	background-position: left bottom;
	color: #2a4524;
}
/* --- END CAT NAMES  ---------------- */
/*-- cats -- */
a.mininav-cat{
	display:block;
	padding: 6px 3px 6px 12px;
	margin: 1px 28px 0 0;
}
a.mininav-cat:link, a.mininav-cat:visited, a.mininav-cat:active, a.mininav-cat:hover{
	font-family: Tahoma,Helvetica,Arial,Verdana;
	font-size: 13px;
	color: #0d1a28;
	text-decoration: none;
	border-bottom: solid 1px transparent;
}

/* -- SHOW HIDE DIV BG -- */
.show-hide-bg-div {
	
}

/*-- Sub links -- */
a.mininav-page-sub{
	display:block;
	padding: 7px 3px 7px 38px;
}
a.mininav-page-sub:link, a.mininav-page-sub:visited, a.mininav-page-sub:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	background:transparent url("../images/nav/nav_circle2.gif") no-repeat left top;
	color: #ffffff;
	text-decoration: none;
	
}
a.mininav-page-sub:hover {
	background:#094e78 url("../images/nav/nav_circle2_hover.gif") no-repeat left top;
}
/* just for the arrows on the pages */
.floatme{
	display: block;
	overflow: hidden;
	padding:3px 0 3px 0;
}
.floatme .left{
	display: inline;
	float: left;
	padding: 4px 5px 0px 5px;
	overflow: hidden;
}
.floatme .right{
	display: inline;
	float: left;
	overflow: hidden;
}
/*---------- */
a.mininav-cat {

}
.mininav-page {

}
	
	